[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TToolButton.MenuItem

The item on the Main Menu with which this tool button is associated

## Declaration

Source position: comctrls.pp line 1620

`published property TToolButton.MenuItem: TMenuItem read FMenuItem write SetMenuItem;`

## Description

The item on the Main Menu with which this tool button is associated

Typically, the buttons on the toolbar would each point to an entry on the menu action list, which could also be accessed by using the Main Menu

The latest version of this document can be found at lazarus-ccr.sourceforge.net .